var __assign = this && this.__assign || function () {
  __assign = Object.assign || function (t) {
    for (var s, i = 1, n = arguments.length; i < n; i++) {
      s = arguments[i];

      for (var p in s) {
        if (Object.prototype.hasOwnProperty.call(s, p)) t[p] = s[p];
      }
    }

    return t;
  };

  return __assign.apply(this, arguments);
};

import { jsx as _jsx } from "react/jsx-runtime";

function Tag(props) {
  return _jsx("svg", __assign({
    width: 48,
    height: 48,
    viewBox: "0 0 48 48",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg"
  }, props, {
    children: _jsx("path", {
      d: "M35.26 11.68C34.54 10.66 33.34 10 32 10L10 10.02C7.8 10.02 6 11.8 6 14V34C6 36.2 7.8 37.98 10 37.98L32 38C33.34 38 34.54 37.34 35.26 36.32L44 24L35.26 11.68Z",
      fill: "currentColor"
    }, void 0)
  }), void 0);
}

export var ReactComponent = Tag;
export default Tag;

